@media print {
.NOPRINT {display:none}
#buttonprintcart {display:none}
}
.SHOW_ALL_PIN { font-size:14px; padding-left:5px;}
.SHOW_ALL_FIODR {color: #272727; font-weight: 600; font-size:18px; padding-left:5px}
.SHOW_ALL_STATUS {display:none}
.SHOW_ALL_DOC { font-size:18px; padding-left:5px}
.SHOW_ALL_POLIS { font-size:18px; padding-left:5px}
.SHOW_ALL_ADDR { font-size:18px; padding-left:5px}

.CLASSAPPENDNEWNOMER {background-color:red}
.CLASSAPPENDNEWNOMER2 {background-color:blue}

#endprintcart {display:none}
#msgstandartinfo {color:red;font-size:xx-large}
#rowbuttonlisttalon {min-width:110px}
input:focus {background: #f4fdad;}
select:focus {background: #f4fdad;}
button:focus {background: #f4fdad;}
#iframedisp{height:150px}
#infocreatelistcart1{display:none}
#infocreatelistcart2{font-size:12px;font-weight:100;font-family:'IDAutomationHC39M';margin-right: 20px;}
#alllistcart{display:none}
#nlistcart{display:none}
#fs_param_case{display:none}
#pointinfoprintcart{display:none}
#buttonprintcart{display:none}
#dtprintcart{display:none}
.STANDARTINFOCART{display:none}
#fs111 {border:none}
#fs111 legend {display:none}
.dew2 .d1 {display: none}
.d1 {background-color:LightCyan}
.d2 {background-color:LightGreen}
.d3 {background-color:MistyRose}
#treecart {zoom:80% !important}
#div_treelistcart {width:18% !important}
#fs_nr1 {width:80% !important}
.SHOWINFODISP_AMBCART{font-size:20px !important}
#area_dop_list_cart {width:10% !important}
#area_list_cart_info {width:90% !important}
.iframeelement {display:none}
#fs_nr1[data-view-max="Y"] {position:fixed;top:10vh;left:10vw;height:70vh !important;width:80vw !important;background-color:white}
#timeworkdebug {display:none}
.MODALWIN [id^=b] {font-size:22px !important}
.SHOWINFODIAG {font-size:22px}
